.main-container {
    width: 100%;
    max-width: 615px;
    margin: 0;
    padding: 0;
}
.chart_container {
    width: 100%;
    max-width: 615px;
    margin: 15px 0 10px;
    padding: 0 0 45px 0;
}
.rickshaw_graph.rChart {
    position: relative;
    top: 0;
    left: 235px;
}
.rickshaw_graph svg {
    height: auto;
    width: auto;
}
/*Hide all rickshaw axes, but keep gridlines*/

.yAxis, .yAxis svg, .xAxis, svg.rickshaw_graph.x_axis_d3, .yAxis svg {
    display: none;
    visibility: hidden;
}
.rickshaw_legend .label {
    color: #333;
}
.rickshaw_legend {
    background-color: transparent;
    position: absolute;
    top: 4px;
    left: 10px;
    vertical-align: top;
}
g.tick text {
    color: rgba(255, 255, 255, 0);
}
#legendMountainAA_Rickshaw ul li.line, #taxable-legend ul li.line {
    padding: 5px 0 4px 5px;
}
#legendMountainAA_Rickshaw ul li.line:nth-child(7), #taxable-legend ul li.line:nth-child(7) {
    height: auto;
}
#legendMountainAA_Rickshaw ul li.line:nth-child(even), #taxable-legend ul li.line:nth-child(even) {
    background-color: #e6e6e6;
}
h3.AA-chart-stock {
    font-size: 14px;
    font-weight: 400;
    width: 215px;
    color: #015d03;
    border-bottom: 1px solid #e6e6e6;
    margin: 0 0 0 6px;
}
h3.AA-chart-bond {
    font-size: 14px;
    font-weight: 400;
    color: #265b8e;
    height: 17px;
    border-bottom: 1px solid #e6e6e6;
    margin: 10px 0 7px 0px;
}
.png-x-axis {
    background: url(img/x-axis.png);
    width: 320px;
    height: 35px;
    background-size: 320px;
    background-repeat: no-repeat;
    position: absolute;
    top: 338px;
    left: 235px;
}
.png-y-axis {
    background: url(img/y-axis.png);
    width: 38px;
    height: 325px;
    background-size: 38px 325px;
    background-repeat: no-repeat;
    position: absolute;
    top: 15px;
    left: 560px;
}
.rickshaw_graph .detail {
    pointer-events: none;
    position: absolute;
    top: 0;
    z-index: 20;
    background: rgba(255, 255, 255, .45);
    bottom: 0;
    width: 2px;
    transition: opacity .25s linear;
    -moz-transition: opacity .25s linear;
    -o-transition: opacity .25s linear;
    -webkit-transition: opacity .25s linear
}
.rickshaw_graph .detail.inactive {
    opacity: 0
}
.rickshaw_graph .detail .item.active {
    opacity: 1
}
.rickshaw_graph .detail .x_label {
    border-radius: 3px;
    padding: 6px;
    opacity: .5;
    border: 1px solid #e0e0e0;
    font-size: 16px;
    position: absolute;
    background: #fff;
    white-space: nowrap
}
.rickshaw_graph .detail .item {
    position: absolute;
    z-index: 2;
    border-radius: 3px;
    opacity: 0;
    background: white;
    margin-left: 1em;
    margin-top: -1em;
}
.rickshaw_graph .detail .item.active {
    opacity: 1;
    background: white;
    border: 1px solid #fff;
    width: 160px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
    color: #333;
}
ul.item-hover {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    background-color: white;
}
.item-etf-name {
    font-size: 12px;
    font-weight: 300;
    padding: 5px;
    color: #30363d;
    list-style-type: none;
}
.item-etf-percent {
    font-size: 24px;
    font-weight: 400;
    color: #4d94d0;
    padding: 0 0 1px 0;
    list-style-type: none;
}
.item-allo {
    font-size: 12px;
    font-weight: 300;
    color: #333;
    padding: 5px;
    list-style-type: none;
}
.rickshaw_graph .detail .item:before {
    content: "\25B8";
    position: absolute;
    top: 5px;
    right: 3px;
    color: #fff;
    width: 0
}
.rickshaw_graph .detail .dot {
    width: 4px;
    height: 4px;
    margin-left: -4px;
    margin-top: -3px;
    border-radius: 5px;
    position: absolute;
    box-shadow: 0 0 2px rgba(0, 0, 0, .6);
    background: #fff;
    border-width: 2px;
    border-style: solid;
    display: none;
    background-clip: padding-box
}
.rickshaw_graph .detail .dot.active {
    display: block
}
.rickshaw_graph svg {
    position: relative;
}
.rickshaw_graph svg {
    display: block;
    overflow: visible;
}
.rickshaw_graph .y_axis, .rickshaw_graph .x_axis_d3 {
    display: none;
}
.rickshaw_graph .y_ticks .tick, .rickshaw_graph .x_ticks_d3 .tick, .x_ticks_d3, .y_ticks {
    display: none;
    visibility: hidden;
}
.rickshaw_graph .y_grid .tick, .rickshaw_graph .x_grid_d3 .tick {
    z-index: -1;
    stroke: rgba(255, 255, 255, .1);
    stroke-width: 1px;
}
.rickshaw_graph .y_grid path, .rickshaw_graph .x_grid_d3 path {
    fill: none;
    stroke: none;
}
.rickshaw_graph .y_ticks path, .rickshaw_graph .x_ticks_d3 path {
    fill: none;
    stroke: none;
}
.rickshaw_graph .y_ticks text, .rickshaw_graph .x_ticks_d3 text {
    display: none;
}
.rickshaw_legend {
    font-size: 13px;
}
.rickshaw_legend:hover {
    z-index: 10;
}
.rickshaw_legend .swatch {
    width: 10px;
    height: 10px;
    border: 1px solid rgba(0, 0, 0, .01);
}
.rickshaw_legend .line {
    clear: both;
    line-height: 100%;
    padding-right: 10px;
}
.rickshaw_legend .line .swatch {
    display: inline-block;
    margin: 1px 4px 0 0;
    vertical-align: top;
    border-radius: 10px;
    -webkit-box-shadow: 0px 1px 2px #666;
    -moz-box-shadow: 0px 1px 2px #666;
    box-shadow: 0px 1px 2px #666;
}
.rickshaw_legend .label {
    margin: 0;
    white-space: nowrap;
    display: inline;
    font-size: 11px;
    color: inherit;
    font-weight: 400;
    line-height: normal;
    padding: 0;
    text-shadow: none;
}
.rickshaw_legend .action:hover {
    opacity: .6;
}
.rickshaw_legend .action {
    margin-right: .2em;
    font-size: 10px;
    opacity: .2;
    cursor: pointer;
    font-size: 14px;
}
.rickshaw_legend .line.disabled {
    opacity: .4;
}
.rickshaw_legend ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin: 2px;
    cursor: pointer;
}
.rickshaw_legend li {
    padding: 0 0 0 2px;
    width: 215px;
    white-space: nowrap;
}
.rickshaw_legend li:hover {
    background: rgba(255, 255, 255, .08);
    border-radius: 3px;
}
.rickshaw_legend li:active {
    background: rgba(255, 255, 255, .2);
    border-radius: 3px;
}
.toggle-btn-container {
    width: 90%;
    margin: 5px 0 15px 0;
    font-size: 15px;
    font-weight: 400;
    padding-right: 10%;
    text-align: right;
    min-height: 75px;
}
.button-group.button-large button {
    min-height: 20px;
    margin: 0 0 0 0;
    float: left;
    cursor: pointer;
    padding: 9px 61px;
    line-height: 12px;
}
.toggle-label {
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
    padding: 9px 10px;
}
.button-group {
    display: inline-block;
    text-align: center;
}
.button-group > button {
    display: inline-block;
}
.button-group > button:hover {
    z-index: 20;
}
.button-group button.cost-detail-toggle {
    border-radius: 3px;
    border: 1px solid #e6e6e6;
    margin: 0 10px 10px 20px;
    float: none;
    vertical-align: top;
    font-weight: 300;
}
.ui-tooltip {
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #333;
    font-weight: 300;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 10px 0 #bbb;
    -moz-box-shadow: 0 0 10px 0 #bbb;
    box-shadow: 0 0 10px 0 #bbb;
    padding: 10px 20px 10px 20px;
    position: absolute;
    z-index: 9999;
    max-width: 300px;
}
.arrow:after {
    background: #fff;
    border: 1px solid #ddd;
}
.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
.arrow.top {
    top: -16px;
    bottom: auto;
}
.arrow.left {
    left: 20%;
}
.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    -webkit-box-shadow: 0 0 10px 0 #bbb;
    -moz-box-shadow: 0 0 10px 0 #bbb;
    box-shadow: 0 0 10px 0 #bbb;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
}
.arrow.top:after {
    bottom: -20px;
    top: auto;
}
@media (max-width: 614px) {
    .rickshaw_graph.rChart, .rickshaw_legend, .png-y-axis, .png-x-axis {
        display: none;
    }
    .chart_container.ira {
        background-image: url("img/portfolio_investments_ira.png");
        background-repeat: no-repeat;
        width: 100%;
        background-size: 100%;
    }
    .chart_container.taxable {
        background-image: url("img/portfolio_investments_taxable.png");
        background-repeat: no-repeat;
        width: 100%;
        background-size: 100%;
    }
    .chart_container.first {
        background-image: url("img/portfolio_investments_chart.png");
        background-repeat: no-repeat;
        width: 100%;
        background-size: 100%;
    }
    .chart_container {
        padding: 0 0 65% 0;
    }
    .button-group.button-large button.toggle-table-btn {
        padding: 5px;
    }
    .toggle-btn-container {
        font-size: 13px;
        text-align: center;
    }
}

.padding-bottom-20 {
    padding-bottom: 20px;
}
